Subject: Re: Proposed BFD WG

From: Alex Zinin <[email-masked]>
Date: Fri, 2 Apr 2004 18:15:34 -0800

Pekka,

  Correct. I did not mean to exclude the router-to-router scenario
  for static links.

-- 
Alex
http://www.psg.com/~zinin/

Thursday, March 25, 2004, 10:55:14 PM, Pekka Savola wrote:
> On Thu, 25 Mar 2004, Alex Zinin wrote:
>>   3. Regarding the question of static routes and their applicability to the
>>      host-router scenarios. While I don't have a problem with using BFD for
>>      static route's next hop liveness detection, [...]

> Just to make sure it's clear -- static routes are very much applicable
> to router-router scenarios as well, practically between administrative
> domains (or possibly stub networks).  Such links are typically used in
> a point-to-point fashion (i.e., even if the media was not p-t-p, there
> are only two boxes on the link).

> The difference with router-host scenarios is that there the link is 
> typically shared between the others, and is considered less secure.

---

From: Alex Zinin <[email-masked]>
Date: Thu, 8 Apr 2004 12:53:34 -0700

Folks-

 A small update on where we are with this:

 1. We found the second proposed co-chair: Jeff Hass <[email-masked]> agreed
    to help us. I'd also like to thank all other guys who offerred their help,
    we Do appreciate it!

 2. We're currently working with the Dave and Jeff on the charter update.
    It is expected to show up on the list within a few days.